.msgstock {
	margin: 150px 0 0 0;
}
.msgstock p {
	color: #ae1436;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}
.product_nostock_overlay {
	background-color: rgba(255,255,255,0.7);
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	height: 100%;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	align-items: flex-start; -webkit-align-items: flex-start; -ms-flex-item-align: flex-start;
	justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
}
@media handheld, only screen and (max-width: 1025px) {
.msgstock {
	margin: 60px 0 0 0;
}
}
/* FIN RD */
